:root {
  --Accent: #41455b !important;
  --gr_accent: var(--Accent) !important;
  --Accent_1: rgba(65, 69, 91, .1) !important;
  --Accent_2: rgba(65, 69, 91, .2) !important;
  --Accent_3: rgba(65, 69, 91, .3) !important;
  --Accent_4: rgba(65, 69, 91, .4) !important;
  --Accent_5: rgba(65, 69, 91, .5) !important;
  --gr_accent_1: var(--Accent_1) !important;
  --gr_accent_2: var(--Accent_2) !important;
  --gr_accent_3: var(--Accent_3) !important;
  --gr_accent_4: var(--Accent_4) !important;
  --gr_accent_5: var(--Accent_5) !important;
}
.product-price-title {
  padding: 0 0 10px;
  font-size: 16px;
}
.gr-shop-text {
  margin: 20px 0 0;
  font-size: 15px;
}
